Subject: Hello, my name is Rick Gies...

From: Rick Gies <[email-masked]>
Date: Tue, 10 Feb 98 03:30:59 -0000

Hello:

I would like to take this opportunity to introduce myself to you.  My name is Rick Gies and I am a recent graduate of Wright State University in Dayton, Ohio.

I have recently taken over website development and related sales for Advanced American Biotechnology (AAB).  AAB is a company that offers Biotech software and systems for research, medicine, agriculture & industry.  Our software & instrumentation can be used for such applications as electrophoresis, TLC, gel documentation, image analysis, and more. 

I would like to invite you to our website to check out the great deals we have on Biotech software and systems.    I know you will be happy that you did, because our products have more functions & are more than 30% lower than similar products, and they are also much easier to use. 

The AAB Biotech Website can be accessed on the Web at:

http://www.meddoctor.com/aabi/aab.html

If you have any questions about our products or need assistance please don¹t hesitate to ask,  I will do my best to serve you.

Sincerely,

Rick Gies

also-->
When you come by our website please check out the demo software that is available.  During February we are offering an EXCLUSIVE higher education 10% discount on all software!

-------------------------------------------------
AAB  (Advanced American Biotechnology)
http://www.meddoctor.com/aabi/aab.html
Phone 937 431-0596
EMail:  [email-masked]

18 Windows, 14 Mac, 24 DOS programs: 
1D, 2D, DNA, PCR, RFLP, RAPD, colony count,  particle sizing, Dots-ELISA,  FISH, Chromosomes Karyotyping, telemicroscopy.
ALSO AVAILABLE:
Gel documentation, UV fluorescence, chemiluminescence, densitometers, & scanners.
--------------------------------------------------